<ion-view title="Perdiste" id="page54">
  <ion-content padding="true" class="has-header">
    <div>
      <img src="img/EDYEnv2ZQEGc52TUeWeM_Capturadepantalla2019-04-11alas12.45.16a.m..png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <h1 id="perdiste-heading41" style="color:#000000;">Vuelve a intentar</h1>
    <a ui-sref="adivinaLaSeA()" id="perdiste-button434" class="button button-assertive button-block">Volver</a>
  </ion-content>
</ion-view>